Activity log for bug #1455000

Date Who What changed Old value New value Message
2015-05-14 08:57:38 Lucas Alvares Gomes bug added bug
2015-05-14 08:57:43 Lucas Alvares Gomes nova: assignee Lucas Alvares Gomes (lucasagomes)
2015-05-14 08:57:52 Lucas Alvares Gomes tags ironic
2015-05-14 09:57:49 OpenStack Infra nova: status New In Progress
2015-05-21 18:09:49 OpenStack Infra nova: status In Progress Fix Committed
2015-05-28 15:57:55 aeva black nova: importance Undecided Medium
2015-06-02 23:34:18 John L. Villalovos summary Ironic: "nova delete" doesn't work when instance is spawming Ironic: "nova delete" doesn't work when instance is spawning
2015-06-24 12:18:54 Thierry Carrez nova: status Fix Committed Fix Released
2015-06-24 12:18:54 Thierry Carrez nova: milestone liberty-1
2015-10-15 08:51:18 Thierry Carrez nova: milestone liberty-1 12.0.0